FieldMappingIO.cpp File Reference

Contains the FieldMapping base class and the NullFieldMapping and MatrixFieldMapping subclass implementations. More...

`#include "Hdf5Util.h"`
`#include "FieldMappingIO.h"`
`#include "OgIO.h"`

Go to the source code of this file.

## Detailed Description

Contains the FieldMapping base class and the NullFieldMapping and MatrixFieldMapping subclass implementations.

Definition in file FieldMappingIO.cpp.